/*********************************************************/
/* Filename: AtticSpaceMakersHeader.CSS
/* Author : Michael King Computers Made Simple Pty Ltd
/* Date: Jan 08
/* Last Mod:
/* Purpose : sets the position of the images on the screen
/********************************************************/
body {
	margin:0;
	border-style: none;
	background-image:url('Images/AtticSpaceMakersHeaderBackground.jpg');
	background-color: Blue;
	}

#header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	}

#headerImage{
	float: right;
	margin-right: 50px;
	font-family: "AvantGarde Bk BT";
	font-size: 24px;
	color: White;
}

img.ladder{
	margin-top: 10px;
	margin-right: 20px;
	filter:alpha(opacity=25);
	width: 83px;
	height: 109px;
}
#headerBackgroundLeft{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	}

div.top{
	z-index:3;
	}

div.deck01{
	position: absolute;
	z-index: -1;
	background: ;
	background-color: Blue;
}
div.telephone{
	position: absolute;
	top: 130px;
	left: 125px;
}
	
#headerLogo{

}